View Issue Details

IDProjectCategoryView StatusLast Update
00273952.x IDE BugsUI LanguagePublic2018-10-17 11:53
ReporterClaire HallAssigned ToAlan Savage 
PriorityLowSeverityD - MinorReproducibility100%
Status ClosedResolutionFixed 
Product VersionPre-2.1.3 
Target Version2.2.1Fixed in Version2.2.1 
Summary0027395: UI Language: Search & Replace's "Replace" caption cut off in other languages
DescriptionIf the word 'Replace' is too long in other languages then the start of the word is cut off by the edge of the window.
Steps To ReproduceChange language to spanish
Open search and replace dialog
see the caption is cut off
TagsIDE, Languages, search, Spanish
2.x IDE Found In2.0.7.171
2.x Runtime Found In2.0.7.110
2.x IDE Verified In2.2.1.347
2.x Runtime Verified In2.2.1.262

Activities

Claire Hall

2017-08-14 15:01

Developer  

replace.png (11,890 bytes)
replace.png (11,890 bytes)

Alan Savage

2018-07-20 14:13

Developer   ~0060910

already fixed by previous pass on localisation bugs

Dan

2018-09-02 21:14

Adminstrator   ~0061448

Fix may already be in 2.1.5?

Matthew McInnes

2018-10-17 11:53

Developer   ~0061785

Closing. Verified as fixed in:

IDE v2.2.1.347 Runtime v2.2.1.262